package _06_for循环;

public class Test5 {
    public static void main(String[] args) {
        /**
         * 在for 循环也可以去写break
         * 表终止循环
         *
         * 需求:
         * 遍历 1 -5
         * 如果i  = 2 终止循环
         */
        for (int i = 1; i <=5; i++) {
            System.out.println(i);
            if(i == 2){
                break;
            }
        }
    }
}
